/*********** mt.gov Home Page ***********/
h1,h2,h3,h4,h5,h6 {font-family:Verdana, sans-serif; font-weight:bold;}
h1 {color:#333333; font-size:x-large!important; margin:0;}
h2 {color:#333333; font-size:large;}
h3 {color:#333333; font-size:medium;}
h4 {color:#333333; font-size:small;}
h5 {color:#333333; font-size:x-small;}
h6 {color:#333333; font-size:xx-small; font-weight:normal;}
.view {font-size:x-small;float:right;margin-top:-1em;padding:0.125em;}
.view a:link {color:#333333;text-decoration:none;}
.view a:visited {text-decoration:underline;color:#111111;}
.view a:hover {color:#CC0000;text-decoration:underline;margin-bottom:0;}
.clearing {height: 0;clear: both;}
a:link {color:#333333;text-decoration:underline;}
a:visited {color:#333333;text-decoration:underline;}
a:hover {color:#CC0000;text-decoration:underline;}
ul, ol {line-height: 1.25em;}
h2 a {text-decoration:none!important;}

/*-----GENERAL NEW HOME PAGE STYLES-----*/
a.button{text-decoration: none!important;color: #FFFFFF!important;}
body.desktop header#mtgov-menu{height: 5em;width: 100%;margin: auto;background: -moz-linear-gradient(center top , #151515, #CCCCCC) repeat scroll 0 0 transparent !important;background: -webkit-linear-gradient(center top , #151515, #CCCCCC) repeat scroll 0 0 transparent !important;background: -webkit-linear-gradient(top, #151515  0%, #CCCCCC 100%)!important;background: -webkit-linear-gradient(#151515, #AAAAA)!important;background: -webkit-gradient(linear, center top, center bottom, from(#151515), to(#CCCCCC));box-shadow: 0 0.2em 0.125em -0.025em #888888;padding: 0.5em 0 0 0;text-align:center;}
body.desktop header#mtgov-menu h1, body.mobile header#mtgov-menu h1, body.mobile header#mtgov-menu li a{color: #FFFFFF;}
body.desktop ul.nav-bar{background: none;list-style: none;padding: 0;margin: 1em auto 0 auto;position: relative;text-align: center;display:table;}
body.desktop ul.nav-bar > li{position: relative;padding:0;margin: 0;border-style: none;border: 0 0 1em 0;box-shadow: none;line-height: 1em!important;}
body.desktop ul.nav-bar > li > a:first-child{color: #000000;}
body.desktop ul.nav-bar > li:hover{border-bottom: 1em solid black;}
body.desktop div#header-wrapper header.row{height: 4em!important;background-size: 0!important;background: #757575; /*Older browsers*/filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#151515", endColorstr="#8e8e8e");background: -webkit-gradient(linear, left top, left bottom, from(#151515), to(#8e8e8e))!important;background: -moz-linear-gradient(top,  #151515,  #8e8e8e)!important;-moz-box-shadow: 0px 0.2em 2px -2px #888888;-webkit-box-shadow: 0px 0.2em 2px -2px #888888;box-shadow: 0px 0.2em 2px -2px  #888888;margin: none;border-bottom-left-radius: 0.5em;border-bottom-right-radius: 0.5em;}
body.desktop div#header-wrapper header.row h1{margin: 0!important;}
body.desktop div#header-wrapper header ul.nav-bar li a{font-weight:bold;}
body.desktop div#header-wrapper header ul.nav-bar li a:hover{border-bottom: 0.3125em solid #000000!important;}
body.mobile div#header-wrapper header.row{padding: 0;}
body.mobile div#header-wrapper header.row ul.nav-bar {margin: 0;}
body.mobile div#header-wrapper header.row ul.nav-bar li a {color: white!important;font-weight: normal!important;}
body.mobile div#header-wrapper header.row div#search-div {margin: 0!important;}
body.mobile div#header-wrapper header.row div#search-div input[type="image"] {margin-bottom: -1em;}
body.mobile div#header-wrapper header.row img#mtgov-info {display: none;}

div#header-wrapper header.row ul.nav-bar li a:hover{z-index: 500!important;}
@media only screen and (max-width : 1024px) {
	div#header-wrapper header.row ul.nav-bar li{list-style: none!important;}  
	div#header-wrapper header.row ul.nav-bar li a{color: #FFFFFF!important;}
}

/*-----GENERAL HOME PAGE STYLES-----*/
.button {display: inline-block;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 0.875em/100% Arial, Helvetica, sans-serif;padding: .5em 2em .55em 2em;text-shadow: 0 0.0625em 0.0625em rgba(0,0,0,.3);-webkit-border-radius: .5em; -moz-border-radius: .5em;border-radius: .5em;-webkit-box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);-moz-box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);}
.button:hover {text-decoration: none;}
.button:active {position: relative;top: 0.0625em;}
.orange {color: #FEF4E9;border: solid 0.0625em #DA7C0C;background: #F78D1D;background: -webkit-gradient(linear, left top, left bottom, from(#FAA51A), to(#F47A20));background: -moz-linear-gradient(top, #FAA51A, #F47A20);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FAA51A", endColorstr="#F47A20");}
.orange:hover {background: #f47C20;background: -webkit-gradient(linear, left top, left bottom, from(#CC6600), to(#F06015)); /*#F88E11 and #F06015*/background: -moz-linear-gradient(top,  #CC6600,  #F06015); /*#F88E11 and #F06015*/filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#CC6600", endColorstr="#F06015"); /*#F88E11 and #F06015*/}
.orange:active {color: #FCD3A5;background: -webkit-gradient(linear, left top, left bottom, from(#FF6600), to(#F06015)); /*#F47A20 and #FAA51A*/background: -moz-linear-gradient(top,  #FF6600,  #F06015);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF6600", endColorstr="#F06015");}

/* gray */
.gray {color: #E9E9E9;border: solid 0.0625em #999999;background: #3D3D45;}
.gray:hover {background: #616161;}

/*--------------------------Phase II-----------------------------*/
#mtgov-agencycontent {margin-top: 10em!important;border-bottom-left-radius: 1em;border-bottom-right-radius: 1em;background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); /* IE9 SVG, needs conditional override of 'filter' to 'none' */}
html.ie7 #mtgov-agencycontent, html.ie8 #mtgov-agencycontent {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)!important;}
/*#mtgov-agencywrapper{padding: 1em!important;}*/
#mtgov-agencywrapper h1{padding-top: 4.5em}
body.desktop #mtgov-page h2{font-size: 1.5em!important;padding: 1.7em 0 0.5em 0.95em!important;margin: -1.5em -1.27em 1em -0.4375em!important;-webkit-border-top-left-radius: 1.5625em;-webkit-border-top-right-radius: 1em; /* Chrome10+,Safari5.1+ */-moz-border-radius-topleft: 1.5625em;-moz-border-radius-topright: 1em; /* FF3.6+ */border-top-left-radius: 1em;border-top-right-radius: 1em;background: linear-gradient (to bottom, #EEEEEE 0em, #CCCCCC 100%) repeat scroll 0 0 transparent; /* Old browsers here *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background-color: #CDCDCD;}
@media only screen and (max-width: 47em) {
	#mtgov-page h2 {margin: -1.5em -0.45em 1.5em -0.45em!important; padding: 1.5em!important;} 
}
 

/*----------------------------------------------------*/
/*                 AGENCYCONTENT                      */
#pagewrap  #agencywrapper  #mtgov-agencycontent {width: 56.250em;margin: 5em auto 12.500em auto;/*border: 0.1em solid #333333;*//* min-height:999px; /*This is to fix a bug that we need to address!*/display: inline-block;text-align: left;-webkit-border-radius: 25px; /* Chrome10+,Safari5.1+ */-moz-border-radius: 25px; /* FF3.6+ */border-radius: 25px;background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); /* IE9 SVG, needs conditional override of 'filter' to 'none' */}
#mtgov-block1, #mtgov-block2{border: none!important;}

/*----------------------------------------------------*/
/*                 AGENCYFOOTER                      */
/*  Contains backport edit by DPaton 7/13 */
#agencyfooter{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-transform:uppercase;background-color:#ffffff;}
